[ACHIEVEMENT_01]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567612041

[ACHIEVEMENT_02]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567614320

[ACHIEVEMENT_03]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567621529

[ACHIEVEMENT_04]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567627921

[ACHIEVEMENT_05]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567634133

[ACHIEVEMENT_06]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567638430

[ACHIEVEMENT_07]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567640334

[ACHIEVEMENT_09]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567640334

[ACHIEVEMENT_10]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567640334

[ACHIEVEMENT_12]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567614693

[ACHIEVEMENT_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567648344

[ACHIEVEMENT_14]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567615612

[ACHIEVEMENT_15]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567618405

[ACHIEVEMENT_16]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567617654

[ACHIEVEMENT_17]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567624182

[ACHIEVEMENT_18]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567624030

[ACHIEVEMENT_21]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567652372

[ACHIEVEMENT_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567623456

[ACHIEVEMENT_27]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567619213

[ACHIEVEMENT_33]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567618308

[ACHIEVEMENT_34]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567618308

[ACHIEVEMENT_35]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567663882

[ACHIEVEMENT_37]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1567640334

[SteamAchievements]
00000=ACHIEVEMENT_01
00001=ACHIEVEMENT_02
00002=ACHIEVEMENT_12
00003=ACHIEVEMENT_14
00004=ACHIEVEMENT_16
00005=ACHIEVEMENT_33
00006=ACHIEVEMENT_34
00007=ACHIEVEMENT_15
00008=ACHIEVEMENT_27
00009=ACHIEVEMENT_03
00010=ACHIEVEMENT_23
00011=ACHIEVEMENT_18
00012=ACHIEVEMENT_17
00013=ACHIEVEMENT_04
00014=ACHIEVEMENT_05
00015=ACHIEVEMENT_06
00016=ACHIEVEMENT_37
00017=ACHIEVEMENT_09
00018=ACHIEVEMENT_10
00019=ACHIEVEMENT_07
00020=ACHIEVEMENT_13
00021=ACHIEVEMENT_21
00022=ACHIEVEMENT_35
Count=23

